Som du ser är vår webbplats inte anpassad för äldre webbläsare. Vi rekommenderar att du uppgraderar till en nyare webbläsare.

Uppdaterad | Publicerad - Sårbarhet

SR12-175 VMware - ESX Server innehåller ett flertal sårbarheter

Ett flertal sårbarheter har upptäcks i VMware ESX Server. De allvarligaste kan utnyttjas till en tillgägnlighetsattack.

Problembeskrivning

CVE-referens: CVE-2012-5703 CVE-2012-1033 CVE-2012-1667 CVE-2012-3817 CVE-2011-4940 CVE-2011-4944 CVE-2012-1150 CVE-2012-0876 CVE-2012-1148 CVE-2012-0441

VMware har rättat ett flertal sårbarheter i VMware ESX Server. Sårbarheterna listas nedan:

1) En sårbarhet i vSphere API som kan utnyttjas till en tillgänglighetsattack

2) Flera sårbarheter i den förinstallerade versionen av BIND

4) Flera sårbarheter i den förinstallerade versionen av phyton

4) Flera sårbarheter i den förinstallerade versionen av expat

5) En sårbarhet i den förinstallerade versionen nspr och nss

Påverkade versioner

  • VMware ESXi 4.1 utan patch ESXi410-201211401-SG
  • VMware ESX 4.1 utan patcharna ESX410-201211401-SG, ESX410-201211402-SG, ESX410-201211405-SG, ESX410-201211407-SG

Mer information och programrättningar

http://www.vmware.com/security/advisories/VMSA-2012-0016.html